/** Shopify CDN: Minification failed

Line 59:14 Expected ":"

**/
:root{
  --js-mobile:(max-width: 719.9px);
  --js-tablet:(min-width: 720px);
  --js-below-small-desktop:(max-width: 1023.9px);
  --js-small-desktop:(min-width: 1024px);
  --js-desktop:(min-width: 1440px);
  --js-max-page-width:(min-width: 1600px);
}
@keyframes contentOverlineAnimation{
  100%{
    transform:translateY(0);
    opacity:1;
  }
}
@keyframes contentHeadingAnimation{
  0%{
    -webkit-mask-size:0% 100%;
            mask-size:0% 100%;
  }
  100%{
    -webkit-mask-size:120% 100%;
            mask-size:120% 100%;
    transform:translateY(0);
    opacity:1;
  }
}
@keyframes contentContentAnimation{
  0%{
    -webkit-mask-size:0% 100%;
            mask-size:0% 100%;
  }
  100%{
    -webkit-mask-size:120% 100%;
            mask-size:120% 100%;
    transform:translateY(0);
    opacity:1;
  }
}
@keyframes contentSliderAnimation{
  100%{
    transform:translateX(0);
    opacity:1;
  }
}
.multi-column__slider{
  display:block;
}
.multi-column__slider .animation-overline{
    transform:translateY(10px);
    opacity:0;
  }
.multi-column__slider .animation-heading{
    -webkit-mask-image:linear-gradient(to left, transparent 0%, black 20%);
            ma